Commit 7b0a7803 authored by Natanael Copa's avatar Natanael Copa

main/net-snmp: fix bootstrap issue

net-snmp-gui has perl-net-snmp in its depends but there was noting
to help abuild to know that perl-net-snmp had to be built first.

We solve that by adding perl-net-snmp to makedepends
parent 66d55cb1
......@@ -2,14 +2,16 @@
# Maintainer: Carlo Landmeter <clandmeter@gmail.com>
pkgname=net-snmp
pkgver=5.7.1
pkgrel=6
pkgrel=7
pkgdesc="Simple Network Management Protocol"
url="http://www.net-snmp.org/"
arch="all"
license="GPL"
depends=
depends_dev="openssl-dev"
makedepends="perl-dev openssl-dev"
# we need perl-net-snmp in make depends for bootstrapping issues
# net-snmp-gui subpackage has perl-net-snmp as depends
makedepends="perl-dev openssl-dev perl-net-snmp"
subpackages="$pkgname-doc $pkgname-dev $pkgname-libs $pkgname-agent-libs:alibs
$pkgname-perl:pl $pkgname-gui $pkgname-tools"
source="http://downloads.sourceforge.net/$pkgname/$pkgname-$pkgver.tar.gz
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment